﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ro-RO" xml:lang="ro-RO">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Informaţii despre siguranţă"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Informaţii despre siguranţă</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Informaţii despre siguranţă</h2></div>
<p>Acest document conţine informaţii importante asupra folosirii în siguranţă a dispozitivelor de comunicaţii mobile. Este posibil ca unele informaţii să nu se aplice dispozitivului dvs.</p>
<p>Vă rugăm să citiţi cu atenţie toate informaţiile de siguranţă înainte de a vă folosi dispozitivul, pentru a asigura funcţionarea sa corectă şi în siguranţă şi pentru a afla cum să eliminaţi în mod corect dispozitivul.</p>
<div class="section"><h2 class="sectiontitle">Dispozitive electronice</h2><p>Nu utilizaţi dispozitivul dacă este interzis acest lucru. Nu folosiţi dispozitivul atunci când utilizarea acestuia cauzează pericole sau interferenţe cu alte dispozitive electronice.</p>
</div>
<div class="section"><h2 class="sectiontitle">Interferenţe cu echipamentul medical</h2><ul>
<li>Urmaţi normele şi regulamentele stabilite de către spitale şi unităţile sanitare. Nu utilizaţi dispozitivul în locurile în care este interzis.</li>
<li>Unele dispozitive fără fir ar putea afecta performanţa aparatelor auditive sau a stimulatoarelor cardiace. Consultaţi furnizorul dvs. de servicii pentru mai multe informaţii.</li>
<li>Producătorii de stimulatoare cardiace recomandă să se păstreze o distanţă minimă de 15 cm între un dispozitiv şi stimulatorul cardiac, pentru a evita eventualele interferenţe cu stimulatorul cardiac. Dacă folosiţi un stimulator cardiac, utilizaţi dispozitivul în partea opusă faţă de stimulatorul cardiac şi nu purtaţi dispozitivul în buzunarul din faţă.</li>
<li>Acest dispozitiv nu este unul medical. Aplicaţiile din domeniul sănătăţii nu sunt proiectate pentru a previziona, diagnostica sau trata probleme medicale.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Ghid pentru auz</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Pentru a vă proteja auzul, nu ascultaţi la volum înalt perioade lungi de timp.</li>
<li>Utilizarea căştilor la volum ridicat vă poate afecta auzul. Pentru a reduce riscul, fixaţi volumul căştilor la un nivel sigur şi confortabil.</li>
<li>Expunerea la un volum ridicat al sunetului în timp ce conduceţi vă poate distrage atenţia şi poate creşte riscul producerii unui accident.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Zonele cu substanţe inflamabile şi explozive</h2><ul>
<li>Nu folosiți dispozitivul în locuri în care sunt depozitate substanţe inflamabile sau explozive (de exemplu în benzinării, depozite de combustibil sau uzine chimice). Folosirea dispozitivului în astfel de medii creşte riscul de explozii sau incendii.</li>
<li>Opriţi dispozitivul atunci când vă aflaţi în medii potenţial explozive. Nu scoateţi bateria, deoarece această acţiune constituie un pericol de incendiu. Pe lângă aceasta, respectaţi instrucţiunile indicate în text sau simboluri.</li>
<li>Nu depozitaţi şi nu transportaţi dispozitivul în acelaşi recipient cu lichide inflamabile, gaze sau substanţe explozive.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Siguranţa în trafic</h2><ul>
<li>Respectaţi legile şi reglementările locale atunci când utilizaţi dispozitivul. Pentru a reduce riscul producerii accidentelor, nu utilizaţi dispozitivul fără fir în timp ce şofaţi.</li>
<li>Concentraţi-vă asupra şofatului. Prima dumneavoastră responsabilitate este să şofaţi în siguranţă.</li>
<li>Nu ţineţi în mână dispozitivul în timp ce şofaţi. Utilizaţi accesorii hands-free (mâini libere).</li>
<li>Când trebuie să efectuaţi sau să preluaţi un apel, mai întâi ieşiţi în afara benzii carosabile şi parcaţi.</li>
<li>Semnalele de radiofrecvenţă (RF) pot afecta sistemele electronice ale autovehiculelor. Pentru informaţii suplimentare, contactaţi producătorul autovehiculului.</li>
<li>În autovehicule, nu poziţionaţi dispozitivul peste airbag sau în zona de degajare a airbagului. Dacă procedaţi astfel, vă puteţi răni din cauza forţei deosebite cu care este expulzat airbagul.</li>
<li>În timp ce zburaţi cu avionul sau imediat înainte de îmbarcare, folosiţi dispozitivul numai conform instrucţiunilor respective. Folosirea unui dispozitiv wireless într-un aparat de zbor poate întrerupe reţelele fără fir, poate prezenta un pericol pentru operarea aparatului de zbor sau poate fi ilegală.</li>
<li>Nu folosiţi căştile în timp ce vă deplasaţi cu bicicleta, alergaţi sau mergeţi pe jos, deoarece folosirea căştilor vă poate distrage şi vă puteţi implica în accidente de circulaţie.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Mediul de utilizare</h2><ul>
<li>Pentru a împiedica avarierea pieselor sau circuitelor interne ale dispozitivului dvs., nu îl folosiţi în medii cu praf, fum, umede sau murdare sau în apropierea câmpurilor magnetice.</li>
<li>Pentru a vă proteja dispozitivul împotriva pericolelor potenţiale produse de descărcările electrice, nu îl folosiţi în timpul furtunilor cu descărcări electrice.</li>
<li>Păstraţi dispozitivul şi accesoriile sale într-o zonă bine ventilată și răcoroasă, ferit de razele directe ale soarelui. Nu împachetați și nu acoperiţi dispozitivul cu prosoape sau alte obiecte. Nu aşezaţi dispozitivul într-o incintă cu disipare slabă a căldurii, ca de exemplu o cutie sau o geantă.</li>
<li>Acest dispozitiv şi încărcătorul său sunt conforme cu standardele care reglementează temperatura la suprafaţă. Este posibil ca dispozitivul dvs. să devină foarte cald, este un fenomen normal. Expunerea pielii la suprafaţa fierbinte o perioadă prelungită de timp poate avea ca rezultat disconfort sau simptome de arsuri la temperaturi ridicate (ca de exemplu pete roşii sau pigmentare). Vă rugăm să acţionaţi cu grijă dacă nu sesizaţi corect temperatura. Dacă dispozitivul a fost folosit continuu o perioadă lungă de timp sau a fost conectat la încărcător o perioadă prelungită, evitaţi să atingeţi dispozitivul sau încărcătorul. De exemplu, nu aşezaţi dispozitivul sub corpul dvs. sau sub pilotă sau pernă în timp ce se încarcă.</li>
<li>Nu expuneţi dispozitivul în bătaia directă a razelor de soare (cum ar fi pe bordul unei maşini) pentru perioade lungi de timp.</li>
<li>Pentru a proteja dispozitivul sau accesoriile sale de riscul şocurilor electrice sau al incendiilor, evitaţi ploaia şi umezeala.</li>
<li>Feriţi dispozitivul de sursele de căldură şi flacără, cum ar fi un radiator, un cuptor cu microunde, încălzitor de apă sau o lumânare.</li>
<li>Nu amplasaţi obiecte ascuţite de metal, cum sunt agrafele, lângă difuzor. Difuzorul poate atrage aceste obiecte şi pot rezulta leziuni.</li>
<li>Nu utilizaţi bliţul camerei de la dispozitiv direct în ochii persoanelor sau al animalelor favorite. În caz contrar, se pot produce pierderea temporară a vederii sau leziuni ale ochilor.</li>
<li>Atunci când realizaţi acţiuni repetitive (de exemplu, atunci când jucaţi jocuri), vă puteţi confrunta cu disconfort ocazional la mâini, braţe, articulaţiile mâinilor, umeri, gât sau alte părţi ale corpului. Dacă vă confruntaţi cu disconfort, întrerupeţi folosirea şi adresaţi-vă unui medic.</li>
<li>Nu priviţi fix la ecran pe întuneric sau atunci când mediul înconjurător este instabil. Pentru a împiedica afectarea vederii, nu vă apropiaţi prea mult de ecran şi nici nu priviţi fix la ecran perioade lungi de timp. Dacă vă confruntaţi cu disconfort, întrerupeţi folosirea şi adresaţi-vă unui medic.</li>
<li>Vă puteţi confrunta cu alergii ale pielii sau cu alte forme de disconfort dacă sunteţi alergic(ă) la vopsea, metale sau alte materiale folosite la dispozitiv. În acest caz, întrerupeţi folosirea şi adresaţi-vă unui medic.</li>
<li>Nu înfăşuraţi cablurile în jurul corpului dvs. sau al obiectelor înconjurătoare. Acordaţi atenţie împrejurimilor atunci când mergeţi pe jos sau vă deplasaţi, pentru a împiedica rănirea dvs. sau a altor persoane.</li>
<li>Acordaţi atenţie împrejurimilor atunci când aşezaţi dispozitivul în buzunar, curea sau banda de braţ, pentru a vă asigura că nu vă răniţi şi nici nu avariaţi dispozitivul.</li>
<li>Nu permiteţi copiilor sau animalelor de casă să muşte din dispozitiv sau din accesorii. Procedând astfel, se poate ajunge la stricăciuni sau explozii.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Siguranţa copiilor</h2><ul>
<li>Respectaţi toate precauţiile referitoare la siguranţa copiilor. Dacă lăsaţi copii să se joace cu dispozitivul sau accesoriile, se poate crea o situaţie periculoasă. Dispozitivul include piese detaşabile care prezintă risc de sufocare dacă sunt înghiţite. Nu lăsaţi la îndemâna copiilor.</li>
<li>Dispozitivul şi accesoriile nu sunt destinate a fi folosite de copii. Copii pot folosi dispozitivul doar sub supravegherea adulţilor.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Accesorii</h2><ul>
<li>Folosirea unui adaptor, alimentator sau a unei baterii neaprobate sau incompatibile vă poate avaria dispozitivul, poate scurta durata de folosire a acestuia sau poate produce incendii, explozii sau alte pericole.</li>
<li>Alegeţi doar accesorii aprobate pentru utilizarea cu acest model de către producătorul dispozitivului. Utilizarea oricărui alt tip de accesoriu poate duce la anularea garanţiei, poate reprezenta o încălcare a reglementărilor şi legislaţiei locale şi poate fi periculoasă. Luaţi legătura cu magazinul de desfacere pentru informaţii despre disponibilitatea accesoriilor aprobate disponibile în zona dvs.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Siguranţa în ceea ce priveşte încărcătorul</h2><ul>
<li>La încărcarea dispozitivului, asiguraţi-vă că încărcătorul este conectat la o priză din apropierea dispozitivelor şi este uşor accesibil.</li>
<li>Scoateţi încărcătorul din priza electrică şi din dispozitiv atunci când nu este utilizat.</li>
<li>Nu scăpaţi pe jos încărcătorul şi nu îl supuneţi la şocuri.</li>
<li>Nu îndoiţi repetat sau excesiv într-un anumit punct cablul USB. Introduceţi cablul USB în poziţia corectă.</li>
<li>Nu introduceţi cablul USB dintr-un unghi şi nici nu îndoiţi sau dizlocaţi conectorul USB la un capăt al cablului. Cablul USB şi conectorul său trebuie inspectate la intervale regulate. Întrerupeţi imediat folosirea cablului dacă sunt vizibile semne de deteriorare.</li>
<li>Portul de încărcare nu trebuie să se afle în apropierea următoarelor: lichide, praf, pulberi, deşeuri şi alte materiale conducătoare, pentru a preveni scurtcircuitele care pot produce coroziune, decolorare, topire, arsuri şi alte avarii ale dispozitivului sau pot chiar genera incendii.</li>
<li>Dacă ştecărul încărcătorului, carcasa sau cablul acestuia sunt avariate, întrerupeţi imediat folosirea acestora. Continuarea folosirii poate produce electrocutare sau incendiu.</li>
<li>Nu atingeţi cablul de alimentare cu mâinile ude şi nu trageţi de cablu pentru a deconecta încărcătorul.</li>
<li>Nu atingeţi dispozitivul sau încărcătorul cu mâinile ude. În caz contrar, se pot produce scurtcircuite, şocuri electrice sau funcţionare defectuoasă.</li>
<li>Dacă încărcătorul a fost expus la apă, alte lichide sau umiditate excesivă, mergeți la un centru de service Huawei autorizat pentru inspecție.</li>
<li>Aveţi grijă ca încărcătorul să respecte cerinţele Clauzei 2.5 din IEC60950-1/EN60950-1/UL60950-1 şi să fie testat şi aprobat în conformitate cu standardele naţionale şi locale.</li>
<li>Conectaţi dispozitivul doar la produse cu sigla USB-IF sau care au certificarea pentru programul de conformitate USB-IF.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Siguranţa în ceea ce priveşte bateria</h2><ul>
<li>Nu conectaţi bornele bateriei cu materiale bune conductoare, cum ar fi cheile, bijuteriile sau alte obiecte metalice. Dacă procedaţi astfel, se poate produce scurtcircuitarea bateriei şi se pot produce leziuni sau arsuri.</li>
<li>Nu ţineţi bateria la căldură excesivă sau în bătaia directă a razelor de soare. Nu puneţi bateria pe dispozitive de încălzit, cum ar fi cuptoarele de microunde, cuptoare sau radiatoare. Dacă este supraîncălzită, bateria poate să explodeze.</li>
<li>Nu încercaţi să modificaţi bateria, să introduceţi obiecte străine în ea, să o scufundaţi în apă sau în alte lichide. Procedând astfel se pot produce incendii, explozii sau alte situaţii periculoase.</li>
<li>Dacă bateria prezintă scurgeri, asiguraţi-vă că electrolitul nu vă ajunge pe piele sau în ochi. În cazul în care electrolitul ajunge pe piele sau vă sare în ochi, spălaţi-vă imediat ochii cu apă curată şi consultaţi medicul.</li>
<li>În cazul deformării bateriei, schimbării culorii acesteia sau a supraîncălzirii în timpul încărcării sau al depozitării, sau dacă timpul de aşteptare al dispozitivului se scurtează semnificativ, este posibil ca bateria să fie avariată. Folosirea în continuare poate produce scurgeri la baterie, incendii sau explozii.</li>
<li>Nu aruncaţi bateriile în foc întrucât acestea pot să explodeze. De asemenea, bateriile stricate pot să explodeze.</li>
<li>Depozitaţi corect la deşeuri bateriile uzate, în conformitate cu reglementările locale. Utilizarea necorespunzătoare a bateriei poate produce incendii, explozii sau alte situaţii periculoase.</li>
<li>Nu permiteţi copiilor sau animalelor de casă să muşte din baterie. Procedând astfel, bateria se poate strica sau poate exploda.</li>
<li>Nu sfărâmaţi bateria şi nu o supuneţi la presiuni externe mari. Procedând astfel, se poate produce un scurtcircuit sau bateria se poate supraîncălzi.</li>
<li>Înlocuirea bateriei cu un model necorespunzător poate produce explozii.</li>
<li>Acest dispozitiv conține o baterie încorporată. Nu încercați să o înlocuiți dumneavoastră. În caz contrar, este posibil ca dispozitivul să nu funcționeze în mod corespunzător sau ca bateria să fie deteriorată. Pentru siguranța dvs. personală și pentru a vă asigura că dispozitivul funcționează în mod corespunzător, vă sfătuim să contactați un centru de service Huawei autorizat pentru înlocuire.</li>
<li>Folosiţi bateria numai cu un sistem de încărcare autorizat. Înlocuiţi bateria numai cu un model autorizat. Folosirea unei baterii sau a unui încărcător neautorizate poate produce incendii, explozii, scurgeri sau alte situaţii periculoase.</li>
<li>Nu dezasamblaţi, deschideţi, zdrobiţi, îndoiţi sau deformaţi, străpungeţi sau rupeţi bateria. În caz contrar, se pot produce scurgeri de electrolit, supraîncălzire, incendii sau explozii.</li>
<li>Nu dezasamblaţi bateria şi nu cositoriţi bornele bateriei. În caz contrar, se pot produce scurgeri de electrolit, supraîncălzire, incendii sau explozii.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Curățarea și întreținerea</h2><ul>
<li>Menţineţi dispozitivul şi accesoriile uscate. Nu încercaţi să le uscaţi cu o sursă externă de căldură, cum ar fi un cuptor cu microunde sau un uscător de păr.</li>
<li>Încărcarea dispozitivului pentru perioade prea lungi de timp sau nefolosirea bateriei o perioadă lungă de timp poate reduce durata de folosire a bateriei şi reduce performanţa acesteia.</li>
<li>Nu expuneţi dispozitivul sau accesoriile la condiţii extreme de temperatură. Un mediu de acest gen poate interfera cu funcţionarea corespunzătoare şi poate conduce la incendii sau explozii.</li>
<li>Evitaţi lovirile, pot conduce la o funcţionare defectuoasă, supraîncălzire, incendii sau explozii.</li>
<li>Înainte de a curăţa sau întreţine dispozitivul, opriţi utilizarea, închideţi toate aplicaţiile şi deconectaţi cablurile de la dispozitiv.</li>
<li>Nu utilizaţi niciun fel de detergenţi, pudră sau alţi agenţi chimici (cum ar fi alcoolul sau benzenul) pentru a curăţa dispozitivul sau accesoriile. Aceste substanţe pot strica piesele sau prezintă risc de incendiu. Folosiţi o lavetă curată, moale şi uscată pentru a curăţa dispozitivul şi accesoriile.</li>
<li>Nu lăsaţi cardurile cu bandă magnetică (de exemplu, cardurile bancare) în contact cu dispozitivul perioade de timp prelungite, deoarece câmpul magnetic al dispozitivului poate avaria banda magnetică.</li>
<li>Nu demontați și nu recondiționați dispozitivul și accesoriile acestuia. Acest lucru anulează garanția și scutește producătorul de răspunderea pentru defectarea dispozitivului. În cazul oricărei defecțiuni, contactați un centru de service Huawei autorizat pentru asistență sau reparații.</li>
<li>Dacă dispozitivul dvs. este deteriorat din cauza lovirii cu un obiect dur sau a unui impact puternic, nu atingeți și nici nu încercați să îndepărtați componentele defecte. Întrerupeți imediat utilizarea dispozitivului și adresați-vă unui centru de service Huawei autorizat.</li>
<li>Acţionaţi cu atenţie atunci când introduceţi cartela SIM, cardul de memorie sau cablul de date pentru a vă asigura că acestea sunt introduse în poziţia corectă. La transferul datelor, nu scoateţi cablul de date, deoarece această acţiune poate avea ca rezultat pierderea datelor sau avarierea dispozitivului şi a accesoriilor sale.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Conexiune la rețea</h2><p>Unele funcții pot depinde de tipul rețelei conectate. Asigurați-vă că există o conexiune la o rețea locală înainte de utilizare.</p>
</div>
<div class="section"><h2 class="sectiontitle">Apeluri de urgenţă</h2><p>Disponibilitatea de a efectua apeluri de urgenţă depinde de calitatea reţelei celulare, de politica furnizorului de servicii şi de legile şi reglementările locale. Nu vă bazaţi niciodată numai pe dispozitiv pentru comunicaţii critice, cum ar fi urgenţele medicale. Ar trebui să planificaţi o metodă alternativă pentru contactarea serviciilor de urgenţă înainte de a merge în zone fără semnal de reţea sau zone în care semnalul de reţea este slab.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Se aplică la dispozitivele cu funcție de apelare.</p>
</div>
</div>
<div class="section"><h2 class="sectiontitle">Protecţia mediului</h2><ul>
<li>Dispozitivul şi accesoriile sale (dacă sunt incluse), cum ar fi încărcătorul, căştile şi bateria nu trebuie aruncate cu deşeurile menajere obişnuite.</li>
<li>Eliminarea dispozitivului şi a accesoriilor sale trebuie făcută conform cu reglementările locale. Sprijiniţi colectarea şi reciclarea adecvată.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Securitatea datelor şi a informaţiilor personale</h2><p>Folosirea anumitor funcţionalităţi din aplicaţiile de la terți de pe dispozitivul dvs. poate duce la pierderea datelor sau a informaţiilor personale sau la situaţii în care acestea devin accesibile altora. Luați următoarele măsuri care ajută la protejarea informaţiilor dvs. personale:</p>
<ul>
<li>Aşezaţi dispozitivul într-un loc sigur, pentru a împiedica folosirea neautorizată a acestuia.</li>
<li>Configuraţi-vă ecranul să se blocheze şi creaţi o parolă sau un model de deblocare.</li>
<li>Creaţi periodic o copie de rezervă a informaţiilor personale păstrate pe cartela SIM, pe cardul de memorie sau în memoria dispozitivului. Dacă schimbaţi dispozitivul, asiguraţi-vă că mutaţi sau ştergeţi toate informaţiile personale de pe dispozitivul dvs. vechi.</li>
<li>Nu deschideţi mesajele sau e-mailurile de la persoane necunoscute, pentru a preveni infectarea dispozitivului dvs. cu viruşi.</li>
<li>Atunci când vă folosiţi dispozitivul pentru a naviga pe Internet, nu vizitaţi site-uri web care pot constitui un risc de securitate, pentru a evita furtul informaţiilor dvs. personale.</li>
<li>Dacă folosiți servicii precum hotspotul Wi-Fi portabil sau Bluetooth, configuraţi parole pentru aceste servicii pentru a împiedica accesarea neautorizată a acestora. Dezactivaţi aceste servicii atunci când nu le folosiţi.</li>
<li>Instalaţi software de securitate şi efectuaţi în mod regulat scanări antivirus.</li>
<li>Asiguraţi-vă că obţineţi aplicaţiile de la terți din surse legitime. Aplicaţiile de la terți descărcate trebuie scanate împotriva virușilor.</li>
<li>Instalaţi aplicaţiile sau pachetele software de securitate de la Huawei sau de la furnizorii autorizaţi ai aplicaţiilor terţe.</li>
<li>Folosirea unui software neautorizat de la terţi pentru actualizarea dispozitivului poate deteriora dispozitivul sau vă poate periclita informaţiile personale. Este recomandat să faceţi actualizarea prin intermediul funcţiei de actualizare online a dispozitivului, sau să descărcaţi pachetele oficiale Huawei de actualizare pentru modelul dispozitivului dvs.</li>
<li>Anumite aplicaţii solicită şi transmit informaţii despre locaţie. În consecinţă, este posibil ca o aplicaţie terţă să partajeze informaţii despre locaţia dvs.</li>
<li>Unii terți furnizori de aplicaţii pot colecta informaţii de detectare şi diagnosticare a dispozitivului dvs. pentru a îşi îmbunătăţi produsele şi serviciile.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Informaţii referitoare la eliminare şi reciclare</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Simbolul pubelă cu roţi tăiată de pe produs, baterie, documentație sau de pe ambalaj vă reamintesc faptul că toate produsele electronice şi bateriile trebuie depuse la puncte de colectare selectivă a deşeurilor la finalul perioadei acestora de folosire; acestea nu trebuie eliminate împreună cu deșeurile menajere. Utilizatorul are responsabilitatea eliminării echipamentului prin intermediul unui punct de colectare selectivă sau al unui serviciu pentru reciclarea selectivă a deşeurilor de echipamente electrice şi electronice (DEEE) şi a bateriilor, în conformitate cu legislaţia locală.</p>
<p>Colectarea şi reciclarea corectă a echipamentelor dvs. asigură reciclarea deşeurilor EEE într-un mod care conservă materialele valoroase şi protejează sănătatea umană şi mediul; manipularea incorectă, ruperea accidentală, avarierea şi/sau reciclarea incorectă la finalul duratei sale de folosire pot fi dăunătoare pentru sănătate şi mediul înconjurător. Pentru informaţii suplimentare despre locul şi modul în care să depuneţi deşeurile EEE, vă rugăm să vă adresaţi autorităţilor locale, distribuitorilor sau serviciului de eliminare a deşeurilor menajere sau să vizitaţi site-ul web <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Reducerea substanţelor periculoase</h2><p>Acest dispozitiv şi toate accesoriile electrice sunt conforme cu regulile locale aplicabile referitoare la restricţionarea folosirii anumitor substanţe periculoase în echipamentele electrice şi electronice, ca de exemplu REACH, RoHS şi reglementările referitoare la baterii (dacă sunt incluse) etc. Pentru declaraţii de conformitate referitoare la REACH şi RoHs, vă rugăm să vizitaţi site-ul nostru web <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Aviz juridic</h2></div>
<div class="section"><p>Nicio parte din acest document nu poate fi reprodusă sau transmisă sub nicio formă şi sub niciun mijloc fără acordul prealabil, în scris, al Huawei.</p>
<p>Produsul descris în acest manual include software protejat prin legea drepturilor de autor aparţinând Huawei şi posibililor licenţiatori. Clienţii nu vor reproduce, distribui, modifica, decompila, dezasambla, decripta, extrage, decodifica, închiria, atribui sau sublicenţia, în niciun fel, respectivul software, în afara cazului în care astfel de restricţii sunt interzise de legile aplicabile sau dacă astfel de acţiuni sunt aprobate de respectivii deţinători de drepturi de autor.</p>
</div>
<div class="section"><h2 class="sectiontitle">Mărci comerciale şi permisiuni</h2><p>Alte mărci comerciale, produse, servicii şi nume de companii menţionate pot aparţine proprietarilor respectivi.</p>
</div>
<div class="section"><h2 class="sectiontitle">Notă</h2><p>Unele caracteristici ale produsului şi ale accesoriilor sale descrise în prezentul document se bazează pe software-ul instalat, pe capacităţile şi setările reţelei locale şi, prin urmare, pot să nu fie activate sau pot fi limitate de operatorii locali de reţea sau de furnizorii de servicii de reţea.</p>
<p>Prin urmare, descrierile din acest document pot să nu se potrivească cu produsul sau accesoriile sale pe care le achiziţionaţi.</p>
<p>Huawei îşi rezervă dreptul de a modifica orice informaţii sau specificaţii din prezentul manual fără notificare prealabilă sau fără obligaţii.</p>
</div>
<div class="section"><h2 class="sectiontitle">Declaraţia privind software-ul de la terţi</h2><p>Huawei nu deţine proprietatea intelectuală asupra software-ului şi aplicaţiilor de la terţi, furnizate împreună cu produsul. Prin urmare, Huawei nu va furniza nicio garanţie de niciun fel pentru software-ul şi aplicaţiile de la terţi. Huawei nu va oferi nici asistenţă clienţilor care utilizează software şi aplicaţii de la terţi, nici nu va fi vinovată sau răspunzătoare pentru funcţiile sau performanţa software-ului şi aplicaţiilor de la terţi.</p>
<p>Serviciile software şi aplicaţiile de la terţi pot fi întrerupte sau reziliate în orice moment, iar Huawei nu garantează disponibilitatea conţinutului sau a serviciilor. Furnizorii de servicii terţi oferă conţinut şi servicii prin reţea sau prin instrumente de transmitere care nu se află sub controlul Huawei. În cele mai largi limite permise de legea aplicabilă, se declară în mod explicit că Huawei nu va compensa şi nu poate fi făcut responsabilă pentru serviciile furnizate de furnizorii de servicii terţi, de întreruperea temporară sau definitivă a unor conţinuturi sau servicii de la terţi.</p>
<p>Huawei nu va fi responsabilă pentru legalitatea, calitatea sau alte aspecte ale software-ului instalat pe acest produs sau pentru orice lucrări încărcate sau descărcate sub orice formă, inclusiv, dar fără a se limita la text, imagini, înregistrări video sau software etc. Clienţii îşi asumă riscul pentru orice efecte, inclusiv incompatibilitatea dintre software şi acest produs, care rezultă din instalarea software-ului sau încărcarea sau descărcarea de lucrări de la terţi.</p>
<p>Acest produs are la bază platforma open-source Android. Huawei a efectuat modificările necesare la această platformă. Prin urmare, este posibil ca acest produs să nu accepte toate funcţiile acceptate de platforma standard Android sau poate fi incompatibil cu software de la terţi. Huawei nu furnizează garanţii şi reprezentare în legătură cu astfel de compatibilitate şi exclude în mod expres orice responsabilitate în legătură cu astfel de situaţii.</p>
</div>
<div class="section"><h2 class="sectiontitle">DECLINAREA RĂSPUNDERII</h2><p>TOT CONŢINUTUL ACESTUI MANUAL ESTE FURNIZAT „CA ATARE”. CU EXCEPŢIA SITUAŢIILOR IMPUSE DE LEGILE ÎN VIGOARE, NU SE ACORDĂ NICIO GARANŢIE, DE NICIUN FEL, EXPLICITE SAU IMPLICITE, INCLUSIV, DAR FĂRĂ A SE LIMITA LA, GARANŢIILE IMPLICITE DE VANDABILITATE ŞI CONFORMITATE PENTRU UN ANUMIT SCOP CU PRIVIRE LA ACURATEŢEA, FIABILITATEA SAU CONŢINUTUL ACESTUI MANUAL.</p>
<p>ÎN LIMITELE MAXIME PERMISE PRIN LEGISLAŢIA APLICABILĂ, HUAWEI NU VA FI RĂSPUNZĂTOARE ÎN NICIUN CAZ PENTRU DAUNE SPECIALE, INCIDENTALE, INDIRECTE SAU SUBSECVENTE SAU PENTRU PIERDERI DE PROFIT, AFACERI, VENITURI, DATE, ÎNCREDERE SAU ECONOMII ANTICIPATE, INDIFERENT DACĂ ACESTE PIERDERI POT FI ANTICIPATE SAU NU.</p>
<p>RESPONSABILITATEA MAXIMĂ A HUAWEI (ACEASTĂ LIMITARE NU SE VA APLICA LA RESPONSABILITATEA PENTRU RĂNIRE ÎN LIMITA APLICABILĂ ÎN CARE LEGEA INTERZICE O ASTFEL DE LIMITARE) CARE REZULTĂ DIN UTILIZAREA PRODUSULUI DESCRIS ÎN PREZENTUL MANUAL VA FI LIMITATĂ LA SUMA PLĂTITĂ DE CLIENŢI PENTRU ACHIZIŢIONAREA ACESTUI PRODUS.</p>
</div>
<div class="section"><h2 class="sectiontitle">Reglementări privind importul şi exportul</h2><p>Clientul se obligă să respecte toate reglementările şi legile aplicabile privind importul şi exportul şi se obligă să obţină toate autorizaţiile şi licenţele de stat necesare în scopul de a exporta, reexporta sau importa produsul menţionat în prezentul manual, inclusiv produsele software şi datele tehnice pe care le conţine.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>
</body>
</html>
